/* HEADER */
header .container {
	display: flex;
	flex-flow: row-reverse;
    justify-content: space-between;
}
header .logo,
header .title {
	display: inline-flex;
    flex-wrap: wrap;
    align-content: center;
	margin-bottom: 10px;
}
header h1 {
	margin: 0;
	text-align: start;
	font-weight: 500;
	font-size: 36px;
	color: #000000;
	margin-left: 20px;
}
header .title-separator {
	background-color: #0075BF;
    border-radius: 2px;
    height: 4px;
    width: 100%;
}
header .title-separator::after {
	background-color: #F9B000;
    border-radius: 4px;
    height: 8px;
    content: "";
    display: block;
    width: 60px;
    margin-left: 20px;
    position: relative;
    top: -2px;
}
header .logo {
	min-width: 297px;
}

/* MAIN */
.main-page .row {
	justify-content: space-between;
	width: 100%;
	margin: 0;
}

.info-box,
.main-box,
.events-box,
.iframe-box {
	padding: 10px 20px;
	border-radius: 20px;
	color: #444444;
	margin-bottom: 20px;
}
.info-box {
	background-color: #BFDCEF;
	padding: 10px 20px;	
}
.main-box,
.events-box,
.iframe-box {
	background-color: #EFF6FB;	
}
.main-box,
.events-box {
	padding: 30px;
}
.iframe-box {
	padding: 10px 20px;
}
.iframe-box iframe {
	margin: 10px 0 4px;
	width: 100%;
	min-height: 600px;
}
.center-contents,
.image-box {
	text-align: center;
}
.image-box img {
	border-radius: 10px;
	max-width: 480px;
}
#login-content form,
#settings-content form {
    max-width: 300px;
    display: block;
	margin-bottom: 40px;
}

.hide {
	display: none !important;
}

.col-3 {
	width: calc(25% - 1rem);
}
.col-4 {
	width: calc(33.3% - 1rem);
}
.col-6 {
	width: calc(50% - 1rem);
}
.col-8 {
	width: calc(66.7% - 1rem);
}
.col-9 {
	width: calc(75% - 1rem);
}
.col-12 {
	width: 100%;
}
.section-separator {
	background-color: #0075BF;
	border-radius: 2px;
	height: 4px;
	margin: 40px 0 10px;
	width: 100%;
}
.section-separator::after {
    background-color: #F9B000;
    border-radius: 4px;
    height: 8px;
    content: "";
    display: block;
    width: 60px;
    margin-top: -2px;
    float: right;
    margin-right: 20px;
}
input[type='email']:focus,
input[type='number']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
input[type='url']:focus,
textarea:focus, select:focus {
    border-color: #72706F !important;
}

.button {
    border: 0px solid #0075BF;
	background-color: #0075BF;
	color: #ffffff !important;
    border-radius: 19px;
    font-weight: 700;
	transition: all ease 0.2s;
	font-size: 1.4rem;
}
.button:hover {
    background-color: #6FB1DB;
}
.container a {
	color: #0075BF;
	border-color: #0075BF;
	cursor: pointer;
}
.container a:hover {
	color: #6FB1DB;
	border-color: #6FB1DB;
}
.container .ag-button {
    background-color: #72706F;
	height: 24px;
    padding: 4px 12px 3px;
    border-radius: 12px;
	border: solid 0 transparent;
    color: #fff !important;
    margin: 3px 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	display: inline-block;
	transition: all ease 0.2s;
    text-transform: none;
}
.container .ag-button:hover {
	background-color: #BEBAC1;
	cursor: pointer;
}
.container .ag-button .material-symbols-outlined {
	font-size: 17px;
    vertical-align: bottom;
}

.back-nav {
	width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.back-nav .ag-button {
	margin: 0;
}

.login-error {
    color: #C20E1A;
    font-size: 16px;
}

.number {
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    color: #C20E1A;
    padding: 11px 15px;
    border: 2px solid #C20E1A;
    border-radius: 24px;
    width: fit-content;
    margin: 10px auto;
}
ul.instructions {
    list-style: none;
}
ul.instructions li {
	align-content: center;
	text-indent: -56px;
    margin-left: 56px;
}
ul.instructions li span.number {	
    display: inline-block;
	margin: 0 10px 0 0;
	text-indent: 0;
}
#settings-content img {
	max-height: 320px;
}
#settings-content li::marker,
#settings-content .channel {
    color: #C20E1A;
	font-weight: 500;
}
#settings-content .channel {
    margin-right: 15px;
}
#settings-content h3 {
    color: #0075BF;
	font-weight: 500;
}


/* FOOTER */
footer .container {
	display: flex;
	justify-content: center;
	padding: 1rem 2rem;
}
footer .footer-logo,
footer .footer-text {
	display: inline-flex;
	flex-wrap: wrap;	
	align-content: center;
	min-width: 64px;
}
footer .footer-text {
	margin-left: 20px;
}
footer .footer-text .sep {
	margin: 0 5px;
}
footer .footer-logo img {
	height: 60px;
}

/* RESPONSIVE */
@media screen and (max-width: 959px) {
	header .container {
		 flex-wrap: wrap;
	}
	header .logo {
		display: block;
		width: 100%;
		text-align: right;
		margin: 0 -20px 10px 0;
	}
	header .title {
		display: block;
		width: 100%;
	}
	.main-page .row  {
        flex-direction: column;
        margin: 0;
        width: 100%;
    }
	.col-3,
	.col-4,
	.col-6,
	.col-8,
	.col-9,
	.col-12	{
		width: 100%;
	}
	.section-separator {
		margin: 40px 0 10px;
	}
}

/* COOKIES */
.wpcc-container {
	display: flex;
    width: 100%;
    flex-wrap: wrap;
	padding: 10px;
}
.wpcc-message,
.wpcc-compliance {
	padding: 10px;
	display: inline-block;
	align-content: center;
}
.wpcc-container .wpcc-btn {
    border-radius: 19px !important;
    border: 0px solid #0075BF;
    font-weight: 700;
    transition: all ease 0.2s;
    font-size: 14px;
    line-height: 14px;
    padding: 12px 24px;
    text-transform: uppercase;
    display: inline-block;
	cursor: pointer;
}
.wpcc-container .wpcc-btn:hover {
    background-color: #6FB1DB !important;
}
.wpcc-container a.wpcc-privacy {
	color: #0075BF;
	border-color: #0075BF;
	cursor: pointer;
	transition: all ease 0.2s;
}
.wpcc-container a.wpcc-privacy:hover {
	color: #6FB1DB;
	border-color: #6FB1DB;
}